{% extends 'base.html' %}

{% block content %}
<div class="subcontainer">
	<div class="row">
		<div class="col-md-12 col-sm-12 col-xs-12 col-lg-12">
			<div class="text-center">
				<p>Your new password has been updated. You may go ahead and</p>
				<p>Go to <a href="{% url 'account:sign-in' %}">Login</a></p>
			</div>
		</div>
	</div>
</div>
{% endblock %}